@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);

*, *:before, *:after {
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

body {
    background: #f0f0f0;
    font-family: 'Open Sans', sans-serif;
}

#btnAddVendedor, #btnVisualizarVendedores {
    width: 400px;
    background: #3399cc;
    display: block;
    margin: 0 auto;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
    text-decoration: none;
    font-size: 140%;
    font-weight: 300;
    color: #fff;
    cursor: pointer;
}

#btnVisualizarVendedores {
    margin-top: 10px;
    margin-bottom: 10px;
}

#btnAddVendedor:hover, #btnVisualizarVendedores:hover {
    background: #2288bb;
}

#menu {
    width: 800px;
    position: absolute;
    left: 50%;
    top: 10%;
    margin-left: -400px;
    background: #000000;
}

#divAddVendedor {
    float: left;
    width: 400px;
    margin: 10px;
    margin-right: 0;
}

#divImagem {
    float: right;
    width: 370px;
    height: 297px;
    margin: 10px;
    background: #f0f0f0;
    text-align: center;
    text-decoration: none;
    font-size: 140%;
    font-weight: 300;
    color: #2288bb;
    cursor: pointer;
    padding-top: 140px;
    background-position: center center;
    background-size: cover;
    -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, .3);
    display: inline-block;
}

form {
    width: 400px;
    background: #f0f0f0;
    padding: 20px;
}

input[type="text"] {
    width: 360px;
    background: #fff;
    margin-bottom: 14px;
    border: 1px solid #ccc;
    padding: 14px;
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    color: #555;
}

#ddd {
    width: 70px;
    float: left;
    margin-bottom: 0;
}

#cel {
    width: 290px;
    margin-bottom: 0;
}

input[type="submit"] {
    width: 100%;
    background: #adaf00;
    border: 0;
    padding: 4%;
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    color: #fff;
    cursor: pointer;
}

input[type="submit"]:hover {
    background: rgba(116, 114, 0, 0.84);
}